@charset "utf-8";

/* ------------------------------------------------------------
*
main
*
------------------------------------------------------------ */

.sns_menu li {
	text-indent: 1.0em;
}
.sns_menu li.title:before {
  display: inline-block;
  content: "";
  width: 6px;
  height: 1px;
  background: #333;
  margin: 0 0.6em;
  vertical-align: middle;
}
.sns_menu .title {
	margin-top: 1em;
	font-size: 0.8em;
	line-height: 1.8;
	font-weight: bold;
	text-indent: -0.4em;
}
.sns_menu li a {
	color: #006934;
	font-size: 0.8em;
}

/* ============================================================
*
sp
*
============================================================ */

@media screen and (max-width : 768px) {
	.sns_menu {
		width: 100%;
		font-size: 80%;
	}
	.sns_menu li {
		text-indent: 0;
	}
	.sns_menu li a {
		font-size: 60%;
	}
}

